{
	"schemaVersion": 1,
	"id": "pixeltweak",
	"version": "1.0.0",
	"name": "PixelTweak",
	"description": "This is an example description! Tell everyone what your mod is about!",
	"authors": [
		"Me!"
	],
	"contact": {
		"homepage": "https://fabricmc.net/",
		"sources": "https://github.com/FabricMC/fabric-example-mod"
	},
	"license": "CC0-1.0",
	"icon": "assets/pixeltweak/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"net.pixelboop.PixelTweak"
		],
		"fabric-datagen": [
			"net.pixelboop.PixelTweakDataGenerator"
		],
		"client": [
			"net.pixelboop.ModClient"
		]
	},
	"mixins": [
		"pixeltweak.mixins.json"
	],
	"depends": {
		"fabricloader": ">=0.16.5",
		"minecraft": "~1.21.1",
		"java": ">=21",
		"fabric-api": "*"
	},
	"suggests": {
		"another-mod": "*"
	}
}